# Nova RPC

## Nova RPC

- [Nova RPC](https://docs.novarpc.xyz/nova-rpc.md): MEV protection and industry leading inclusion for Ethereum and beyond
- [Overview](https://docs.novarpc.xyz/nova-rpc/overview.md)
- [Key Features](https://docs.novarpc.xyz/nova-rpc/key-features.md): Best Inclusion: Nova optimizes for latency, fee precision, and MEV protection to reduce inclusion uncertainty and deliver the strongest possible outcome for every transaction
- [Why Use a Private Mempool](https://docs.novarpc.xyz/nova-rpc/why-use-a-private-mempool.md)
- [Understanding MEV](https://docs.novarpc.xyz/nova-rpc/why-use-a-private-mempool/understanding-mev.md): Blockspace as an Ordinal Commodity
- [Private Auctions](https://docs.novarpc.xyz/nova-rpc/why-use-a-private-mempool/understanding-mev/private-auctions.md): A very brief history of MEV on Ethereum
- [Fee Markets](https://docs.novarpc.xyz/nova-rpc/why-use-a-private-mempool/understanding-mev/fee-markets.md)
- [Do I Qualify](https://docs.novarpc.xyz/nova-rpc/why-use-a-private-mempool/do-i-qualify.md)
- [How it Works](https://docs.novarpc.xyz/nova-rpc/how-it-works.md)
- [SOC 2 Compliance](https://docs.novarpc.xyz/nova-rpc/soc-2-compliance.md): Sending transactions to a private mempool introduces additional counterparty risk and trust assumptions, making it vitally important to choose a trusted partner
- [Where is Nova Available](https://docs.novarpc.xyz/nova-rpc/where-is-nova-available.md)
- [How it Works on L2](https://docs.novarpc.xyz/nova-rpc/where-is-nova-available/how-it-works-on-l2.md)
- [Nova on Arbitrum](https://docs.novarpc.xyz/nova-rpc/where-is-nova-available/how-it-works-on-l2/nova-on-arbitrum.md): Nova will route transactions through the Timeboost lane when Kairos is the Timeboost leader
- [RPC API Specification](https://docs.novarpc.xyz/rpc-api-specification.md)
- [eth\_sendBundle](https://docs.novarpc.xyz/rpc-api-specification/eth_sendbundle.md)
- [eth\_sendRawTransaction](https://docs.novarpc.xyz/rpc-api-specification/eth_sendrawtransaction.md)
- [eth\_getTransactionCount](https://docs.novarpc.xyz/rpc-api-specification/eth_gettransactioncount.md)
- [eth\_getTransactionByHash](https://docs.novarpc.xyz/rpc-api-specification/eth_gettransactionbyhash.md)
- [Data API](https://docs.novarpc.xyz/data-api.md)
- [/account](https://docs.novarpc.xyz/data-api/account.md)
- [/order](https://docs.novarpc.xyz/data-api/order.md)
- [/orders](https://docs.novarpc.xyz/data-api/orders.md)
- [/orders\_stats](https://docs.novarpc.xyz/data-api/orders_stats.md)
- [/auction\_bids](https://docs.novarpc.xyz/data-api/auction_bids.md)
- [/refunds](https://docs.novarpc.xyz/data-api/refunds.md)
- [/refunds\_stats](https://docs.novarpc.xyz/data-api/refunds_stats.md)
- [Searchers](https://docs.novarpc.xyz/searchers.md)
- [Ethereum](https://docs.novarpc.xyz/searchers/ethereum.md)
- [Oracle Extractable Value](https://docs.novarpc.xyz/searchers/ethereum/oracle-extractable-value.md)
- [Base](https://docs.novarpc.xyz/searchers/base.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information, you can query the documentation dynamically by asking a question.
Perform an HTTP GET request on a page URL with the `ask` query parameter:
```
GET https://docs.novarpc.xyz/nova-rpc.md?ask=<question>
```
The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.
Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
